/*
 Theme Name:   Parent Teacher Home Visits
 Theme URI:    http://mascottheory.com/
 Description:  Parent Teacher Home Visits Theme - Twenty Thirteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  parent-teacher-home-visits
*/

html, button, input, select, textarea {
    font-family: 'PT Sans Narrow', "Source Sans Pro", Helvetica, sans-serif;
}
.site {
    margin: 50px auto 0;
    border: 0;
}
@media (max-width: 800px) {
    .site {
        margin: 0 auto;
    }
}
button, input, textarea {
    border:0;
    font-family: 'Roboto Slab', serif;
}
input, textarea {
    padding:9px;
}
input:focus, textarea:focus {
    border:1px solid #f2f2f2;
    padding:8px;
}
button, input[type="submit"], input[type="button"], input[type="reset"] {
    background: #648f62;
    color:#fff;
    border-bottom:0;
    border-radius:5px;
}
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
    background: #648f62;
    color:#fff;
    text-decoration: underline;
}
button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
    background: #648f62;
    color:#fff;
    text-decoration: underline;
    border: 0;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #bcbcbc;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #bcbcbc;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #bcbcbc;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #bcbcbc;
}

#page .site-header {
    background: url(images/header-bg.gif) repeat-x bottom;
}
.site-header .home-link {
    width:0;
    height:0;
    background: url(images/logo.gif) no-repeat;
    background-size: 274px 75px;
    margin: 0;
    padding: 0;
    min-height: 0;
}
.main-navigation {
    max-width: 1280px;
    min-height: 90px;
}
.site-title {
    text-indent: -5000px;
    padding:0;
}
.navbar {
    background-color: transparent;
}
@media (max-width: 800px) {
    .site-header .home-link {
        width: 285px;
        height: 75px;
    }
}

@media (min-width: 800px) {
    .nav-menu > li:first-child a,
    .nav-menu > li.current_page_item:first-child a {
        background: url(images/logo.gif) no-repeat;
        background-size: 274px 75px;
        display: inline-block;
        text-indent: -5000px;
        width: 285px;
        height: 75px;
        border-bottom: 0;
        position: relative;
        top: -11px;
    }
    .nav-menu li a {
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 600;
        padding: 15px 16px;
    }
    .nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
        background-color: transparent;
        color: #1a6d9f;
    }
    ul.nav-menu ul.sub-menu a:hover {
        background-color: #c6dae3;
    }
    .nav-menu .sub-menu,
    .nav-menu .children {
        background-color:transparent;
        padding:0;
        border: 0;
        text-align: center;
        width:200px;
    }
    .nav-menu .sub-menu li a {
        font-family: 'Roboto Slab', serif;
        font-size: 16px;
        text-align: center;
        font-weight: 400;
        text-transform: initial;
    }
    ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
        background-color: #0a0a0a;
    }
    .sub-menu > li {
        display: inline-block;
        background-color: #1a6d9f;
    }
    .nav-menu .sub-menu .current-menu-item > a {
        color:#ccc;
    }
    #primary-menu > li {
        float: left;
        position: relative;
    }
    .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
        font-style: normal;
        color:#1a6d9f;
        border-bottom: 3px solid #1a6d9f;
    }
    .nav-menu .menu-item-1425 a,
    .nav-menu .menu-item-1442 a{
        background-color:#648f62;
        padding:5px 8px;
        color:#fff;
        border-radius:5px;
        font-family: 'Roboto Slab', serif;
        font-size: 12px;
        position: relative;
        top:10px;
        margin-left: 40px;
        font-weight: 300;
    }
    .nav-menu .menu-item-1425 a:hover,
    .nav-menu .menu-item-1442 a:hover {
        background-color: #648f62;
        color: #fff;
        text-decoration: underline;
    }
}
@media (min-width: 1200px) {
    .nav-menu .menu-item-1425 a,
    .nav-menu .menu-item-1442 a {
        padding:5px 10px;
        font-size: 14px;
        top:12px;
        margin-left: 60px;
    }
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color:#1a6d9f;
}

@media (max-width: 1200px) {
    .nav-menu li a {
        font-size: 15px;
        padding: 15px 10px;
    }
    .nav-menu .sub-menu li a {
        font-size: 13px;

    }
    .nav-menu .sub-menu,
    .nav-menu .children {
        width:130px;
    }
}

@media (max-width: 800px) {
    .toggled-on .sub-menu li, .toggled-on .children {
        background-color: #fff;
    }
}
.site-footer .sidebar-container {
    background-color: #676465;
}
.site-info {
    display: none;
}
.site-footer .widget {
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    width:100%;
    margin:0 auto;
    text-align: center;
}
.site-footer .widget a,
.site-footer .widget span {
    color:#fff;
    display: inline-block;
    padding:5px 20px;
    border-left:1px solid #929292;
}
.site-footer .widget .your-email {
    border: 0;
}
.site-footer .widget a.twitter {
    border-left:0;
    background-image:url(images/twitter.gif);
    background-repeat: no-repeat;
    text-indent: -5000px;
    width:26px;
    height: 26px;
    padding: 5px;
}
.site-footer .widget a.fb {
    border-left:0;
    background-image:url(images/fb.gif);
    background-repeat: no-repeat;
    text-indent: -5000px;
    width:26px;
    height: 26px;
}
.site-footer .widget a:first-child {
    border-left:0;
}
.site-footer .privacy {
    text-align: right;
    border-top: 1px solid #757575;
}
.site-footer .widget .privacy a {
    margin: 30px 0 0;
    border-left:0;
    padding:0;
}
.site-footer p {
    margin:35px 0;
}
.site-footer span {
    padding: 0 10px;
}
.site-footer .widget a.tel {
    background-image: url(images/phone.gif);
    background-repeat: no-repeat;
    background-position: 0 1px;
    padding:5px 10px 5px 30px;
    display: inline-block;
}
.site-footer .widget a.mail {
    background-image: url(images/mail.gif);
    background-repeat: no-repeat;
    background-position: 16px 1px;
    padding: 5px 10px 5px 46px;
    display: inline-block;
}
.site-footer .widget a.donate {
    background-color:#648f62;
    padding:8px 24px;
    margin:0 28px;
    color:#fff;
    border-radius:5px;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
}
.site-footer .widget input[type="email"] {
    width:240px;
}
/***** inner page *****/
.entry-title {
    color:#1a6d9f;
    text-transform: uppercase;
    font-size: 36px;
}
@media (max-width: 643px) {
    .entry-title, .format-chat .entry-title, .format-image .entry-title, .format-gallery .entry-title, .format-video .entry-title {

        font-weight: normal;
    }
}
.entry-content h2 {
    font-family: 'PT Sans Narrow', "Source Sans Pro", Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    color:#313632;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.side-menu {
    width: 250px;
    float: left;
    padding: 40px 20px;
}
.side-menu h3 {
    font-family: 'PT Sans Narrow', "Source Sans Pro", Helvetica, sans-serif;
    font-weight: 700;
    margin: 0 0 22px;
    font-size: 20px;
}
.side-menu ul {
    border-top: 2px solid #676465;
    border-bottom: 2px solid #676465;
    list-style: none;
    maring:20px 0;
    padding:20px 0;
    font-size: 20px;
}
.side-menu ul ul {
    border:0;
    maring:0;
    padding:0;
}
.side-menu a {
    color:#000;
}
.side-menu .current_page_item a {
    color:#1a6d9f;
}
.side-menu ul li li {
    text-indent: -5px;
    margin-left:20px;
}
.side-menu ul li li:before {
  content: "-";
    text-indent: -5px;
}
@media (max-width: 800px) {
    .side-menu {
        width: 100%;
        padding:0 60px;
    }
}
.hentry {
    padding: 40px;
}
article {
    float: right;
}
.page-child article {
    max-width: 900px;
}
@media (min-width: 1000px) {
    .page-child article {
        max-width: 750px;
        width: 100%;
    }
}
@media (min-width: 1100px) {
    .page-child article {
        max-width: 800px;
    }
}
@media (min-width: 1200px) {
    .page-child article {
        max-width: 900px;
    }
}
.site-content {
    max-width: 1220px;
    margin: 0 auto;
    font-size:19px;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    max-width: 900px;
}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
    margin: 5px 20px 15px 0;
}
.entry-content img.alignright, .entry-content .wp-caption.alignright {
    margin: 5px 0 15px 20px;
}
/* .entry-content img {
    -webkit-box-shadow: 5px 5px 0px 0px rgba(100,143,98,1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(100,143,98,1);
    box-shadow: 5px 5px 0px 0px rgba(100,143,98,1);
}
.entry-content img.alignnone {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(100,143,98,1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(100,143,98,1);
    box-shadow: 0px 0px 0px 0px rgba(100,143,98,1);
} */
.side-menu .featured {
    text-align: center;
    border: 1px solid #e6c78c;
    background-color: #ffe0a6;
    padding: 23px 12px;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
}
.side-menu .featured img {
    border: 1px solid #e6c78c;
    margin-bottom: 9px;
}
.side-menu .featured h4 {
    font-size: 18px;
    color:#1a6d9f;
    margin: 0 0 20px;
}
.side-menu .featured a {
    background-color:#1a6d9f;
    padding:8px 24px;
    margin: 8px 0 0;
    display: inline-block;
    color:#fff;
    border-radius:5px;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
}
.side-menu .featured.style1 {
    border: 1px solid #a7cbdb;
    background-color: #cee2eb;
}

.side-menu .featured.style1 img {
    border: 1px solid #a7cbdb;
}
.side-menu .featured.style1 a {
    background-color:#648f62;
}
/********** search **********/

.search .entry-header, .search .entry-content, .search .entry-summary, .search .entry-meta {
    max-width: 1200px;
}
.search article {
    float:none
}

/**** home *****/
.home .site-content {
    margin: 0 auto;
    background-image: url(images/hero-bg.gif);
    background-repeat: repeat-x;
    max-width: initial;
}
.home article {
    width: auto;
    float: none;
}
.home .entry-title {
    display: none;
}
.home .hentry {
    padding:0;
}
.home .entry-header {
    width: auto;
    float:left;
    margin: 0 50px 0  0;
}
.home .entry-thumbnail img {
    display: block;
    margin: 0 auto;
}
.home .entry-content {
    font-family: 'PT Sans Narrow', "Source Sans Pro", Helvetica, sans-serif;
    text-align: center;
    max-width: 1280px;
    padding: 40px 50px 0;
    color:#313632;
    font-size: 18px;
    -moz-hyphens: none;
    -ms-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
}
.home .entry-content strong {
    font-family: 'Roboto Slab', serif;
    margin-top:50px;
    text-transform: uppercase;
    color: #1a6d9f;
    font-size:36px;
}
.home .entry-content a {
    background-color:#648f62;
    padding:15px 30px;
    margin:15px 0 0;
    color:#fff;
    border-radius:5px;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    display: inline-block;
}

.home .entry-meta {
    display: none;
}
.home .children {
    background-color: #f2f2f2;
    clear:both;
}
.home .children .inner {
    margin: 0 auto;
    max-width: 1114px;
}
.home .site-content .child {
    float:left;
    width:371px;
    padding:20px;
    text-align: center;
    font-size: 18px;
    color:#313632;
}
.home .site-content .child h4 {
    font-family: 'PT Sans Narrow', "Source Sans Pro", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
}
.home .site-content .child.child4 h4 {
    margin-left: 245px;
    text-align: left;
}
.home .site-content .child a {
    color: #1a6d9f;
    text-transform: uppercase;
    font-weight: 700;
}
.home .child-thumb {
    padding-bottom:20px;
}
.home .site-content .child0,
.home .site-content .child5 {
    float:none;
    clear: both;
    background-color: #648f62;
    color: #fff;
    width: 100%;
    display: block;
    padding: 2px;
    text-decoration: none;
    text-align: center;
}
.home .site-content .child.child0 h4,
.home .site-content .child.child5 h4{
    font-family: 'Roboto Slab', serif;
}
.home .site-content .child5 {
    background-color: #1a6d9f;
}
.home .site-content .child4 {
    border-top: 2px solid #1a6d9f;
    clear: both;
    width: 100%;
    padding: 40px 100px 75px;
    text-align: left;
}

.home .child4 .child-thumb {
    float:left;
    padding:0 60px 0 0;
}
.home .child4 .child-thumb img {
    max-width: 185px;
}
.home .children.children6 {
    background-color: #fff;
    padding:50px 0;
    text-align: left;
}
.home .children.children6 .child-thumb img {
    max-width:290px;
}
.home .children.children6 .child {
    text-align: left;
    border-left:1px dashed #ccc;
    padding: 20px 40px;
}
.home .children.children6 .child:first-child {
    border-left:0;
}
.home .children.children6 .child .child-thumb {
    float:left;
}
.home .children.children6 .child h4 {
    font-family: 'PT Sans Narrow', "Source Sans Pro", Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-align: left;
}
.home .children.children6 .child-content {
    clear: both;
    font-weight: 400;
    font-size: 17px;
}
.home .contact {
    background-color: #fdc532;
    font-family: 'Roboto Slab', serif;
    font-weight: normal;
    display:block;
    width:100%;
    padding:20px;
    text-align:center;
    text-transform: uppercase;
    color:#fff;
    font-size: 30px;
    border-top: 4px solid #f2f2f2;
}
.page-template-page-onecol .entry-header, .page-template-page-onecol .entry-content, .page-template-page-onecol .entry-summary, .page-template-page-onecol .entry-meta {
    max-width: 100%;
}
.page-template-page-onecol article {
    float: none;
}
/******** news page ***********/
.news-item {
    border-top: 1px dotted #000;
    padding: 20px 0 60px;
    clear: both;
}
.news-item img.wp-post-image {
    float:right;
    margin: 0 0 0 10px;
}
img.newsimage {
    float: left;
    padding: 0 20px 10px 0;
    max-width: 200px;
    max-height: 150px;
}
.news-items h4.archive {
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    padding: 20px 0;
}

/********* donation page ********/
form[name="paypal"] input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin:1px;
}
form[name="paypal"] select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 9px;
    font-family: 'Roboto Slab', serif;
    border: 1px solid #ccc;
}

@media (max-width: 1371px) {
    .home .entry-content {
        padding: 20px 25px 0;
    }
    .home .entry-content strong {
        font-size: 28px;
        line-height: 35px;
    }
}
@media (max-width: 700px) {
    article {
        float: none;
        width: auto;
    }
    .alignright, .alignleft {
        float: none;
    }
}
@media (max-width: 1040px) {
    .home .entry-header {
        float: none;
        margin:0;
    }
    .home .site-content .child.child4 h4 {
        margin-left:0;
    }
}
@media (max-width: 1020px) {
    .home #content .entry-header {
        padding:0;
    }
    .site-footer .privacy {
        text-align: center;
    }
    .site-footer .widget {
        width:auto;
    }
    .site-footer .widget a, .site-footer .widget span {
        border: 0;
    }
}

@media (max-width: 800px) {
    .site-title {
        font-size: 30px;
    }

    #content .entry-header,
    #content .entry-content,
    #content .entry-summary,
    #content footer.entry-meta,
    #content .featured-gallery,
    .search.sidebar .page-content,
    .blog.sidebar .page-content,
    .sidebar .post-navigation .nav-links,
    .paging-navigation .nav-links,
    #content .author-info,
    .comments-area .comments-title,
    .comments-area .comment-list,
    .comments-area .comment-navigation,
    .comment-respond,
    .sidebar .site-info,
    .sidebar .paging-navigation .nav-links {
        padding-left: 20px;
        padding-right: 20px;
    }

    #content .format-status .entry-content,
    #content .format-status .entry-met {
        padding-left: 35px;
    }

    /* Small menu */
    .menu-toggle {
        cursor: pointer;
        display: inline-block;
        font: bold 16px/1.3 'Roboto Slab', Helvetica, sans-serif;
        margin: 0;
    }

    .menu-toggle,
    .menu-toggle:hover,
    .menu-toggle:focus,
    .menu-toggle:active {
        background: none;
        border: none;
        color: #141412;
        padding: 12px 0 12px 20px;
    }

    .menu-toggle:focus {
        outline: thin dotted;
    }

    .menu-toggle:after {
        content: "\f502";
        font-size: 12px;
        padding-left: 8px;
        vertical-align: -4px;
    }

    .toggled-on .menu-toggle:after {
        content: "\f500";
        vertical-align: 2px;
    }

    .toggled-on .nav-menu,
    .toggled-on .nav-menu > ul {
        display: block;
        margin-left: 0;
        padding: 0;
        width: 100%;
    }

    .toggled-on li,
    .toggled-on .children {
        display: block;
    }

    .toggled-on .nav-menu li > ul {
        background-color: transparent;
        display: block;
        float: none;
        margin-left: 20px;
        position: relative;
        left: auto;
        top: auto;
    }

    .toggled-on .nav-menu li > ul a {
        color: #141412;
        width: auto;
    }

    .toggled-on .nav-menu li:hover > a,
    .toggled-on .nav-menu .children a {
        background-color: transparent;
        color: #141412;
    }

    .toggled-on .nav-menu > li a:hover,
    .toggled-on .nav-menu > ul a:hover {
        background-color: #1a6d9f;
        color: #fff;
    }

    .toggled-on .nav-menu > li a:focus,
    .toggled-on .nav-menu > ul a:focus {
        background-color: #220e10;
        color: #fff;
    }

    ul.nav-menu,
    div.nav-menu > ul {
        display: none;
    }

    #content .featured-gallery {
        padding-left: 24px;
    }

    .gallery-columns-1 .gallery-item {
        margin-right: 0;
        width: 100%;
    }

    .entry-title,
    .format-chat .entry-title,
    .format-image .entry-title,
    .format-gallery .entry-title,
    .format-video .entry-title {
        font-size: 22px;
        font-weight: bold;
    }

    .format-quote blockquote,
    .format-status .entry-content {
        font-size: 18px;
    }

    .format-quote blockquote small,
    .format-quote blockquote cite {
        font-size: 13px;
    }

    .error404 .page-title {
        padding: 40px 0 0;
    }

    .error404 .page-title:before {
        content: normal;
    }

    .comment-author {
        margin-right: 30px;
    }

    .comment-author .avatar {
        height: auto;
        max-width: 100%;
    }

    .comment-metadata,
    .comment-content,
    .comment-list .reply {
        width: 70%;
        width: -webkit-calc(100% - 104px);
        width:         calc(100% - 104px);
    }

    .comment-form input[type="text"],
    .comment-form input[type="email"],
    .comment-form input[type="url"] {
        width: -webkit-calc(100% - 120px);
        width:         calc(100% - 120px);
    }

    .comment-form textarea {
        height: 80px; /* Smaller field for mobile. */
    }

    /* Audio */
    .format-audio .entry-content:before {
        display: none;
    }

    .format-audio .audio-content {
        background-image: none;
        float: none;
        padding-left: 0;
        width: auto;
    }
}
.wpcf7-response-output,
.wpcf7-validation-errors {
  background-color: #676465;
}
